{% extends 'base.html' %}

{% block content %}
<main class="container">
  <div class="row">
    <div class="col-md-4 offset-md-4 mt-5">

      <h1 class="text-secondary">{{type_doc.fecha}} </h1>
      {{error}}
      <form action="" method="post">
        {% csrf_token %}

        <!-- {{form.as_p}} -->
        <div class="mb-3">
            <label for="username">date</label>
            <input type="date" id="fecha" name="fecha" class="form-control" value="{{type_doc.fecha}}"  required>
        </div>
        <div class="mb-3">
            <label for="text">Cantidad a convertir</label>
            <input type="number" name="cantidad" id="cantidad" class="form-control" placeholder="cantidad" value="{{type_doc.cantidad}}", required>
        </div>
        <button class="btn btn-primary">Updated</button>
      </form>
      <div class="d-flex mt-5">


        <form action="{% url 'delete_task' type_doc.id %}" method="POST">
          {% csrf_token %}
          <button class="btn btn-danger">
            delete
          </button>
        </form>
      </div>
    </div>
  </div>
</main>
{% endblock %}